Module
Contents
Index 🔎︎

# DefDate Statement

Om ett typdeklarationstecken eller nyckelord saknas, anger instruktionen DefDate standarddatatypen för variabler enligt ett bokstavsintervall.

## Syntax:

    Defxxx Teckenintervall1[, Teckenintervall2[,...]]

## Parametrar:

Teckenintervall: Bokstäver som anger variabelintervallet som du vill ange standarddatatyp för.

xxx: Nyckelord som definierar standardvariabeltyp.

Nyckelord: Standardvariabeltyp

DefDate: Date

## Exempel:

    ' Prefixdefinitioner för variabeltyper:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    Sub ExampleDefDate

        tDate=Date ' tDate är en implicit datumvariabel

    End Sub